Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/41636/?format=api
{ "ob_id": 41636, "uuid": "0b29cfe8f7194c1280876abf2474b8bf", "title": "Open CLimate IMpacts modelling framework (OpenCLIM)", "abstract": "OpenCLIM, the Open Climate Impacts Modelling framework, is an integrated assessment framework that brings together models to explore potential future impacts of climate change and selected potential adaptation options. Covering hazards such as heat, drought and flooding, and sectors such as biodiversity and agriculture, the framework allows a consistent cross-sectoral approach to exploring adaptation options. Using UKCP18 and down-scaled SSP (Shared Socio-economic Pathways) both future climate and population growth are considered in the analysis. Where possible as well as data outputs and models, much of the framework is open, with it developed and deployed on the DAFNI platform.", "keywords": "OpenCLIM, hazards, heat, drought, flooding, UKCP18", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202912/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202913/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202914/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202916/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/204707/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202915/?format=api" ] }